#wrapper {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1000px;
}
#wrapper #title {
	padding: 0px;
	height: 200px;
	width: 960px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #yohaku {
	margin-right: 20px;
	margin-left: 20px;
}
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#yohaku #main {
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
#yohaku #denwa {
	padding: 0px;
	width: 960px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#header_area #logo {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 45px;
	width: 180px;
}
#header_area #link_area {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
	width: 780px;
}
#wrapper #header_area {
	margin: 0px;
	padding: 0px;
	height: 45px;
	width: 960px;
}
h1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	color: #666666;
	height: 14px;
	width: 780px;
	margin: 0px;
	padding: 0px;
	clear: both;
	text-align: right;
}
#header_area #fp_setsu {
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 780px;
	float: left;
}
.menu #link1 a {background-image:url(img/home_bo1.jpg);}
.menu #link2 a {background-image:url(img/gaiyo_bo1.jpg);}
.menu #link3 a {background-image:url(img/iine_bo1.jpg);}
.menu #link4 a {background-image:url(img/sodan_bo1.jpg);}
.menu #link5 a {background-image:url(img/privacy_bo1.jpg);}
.menu #link6 a {background-image:url(img/toiawase_bo1.jpg);}
.menu #link7 a {background-image:url(img/home_bo2.jpg);}
.menu #link8 a {background-image:url(img/gaiyo_bo2.jpg);}
.menu #link9 a {background-image:url(img/privacy_bo2.jpg);}
.menu #link10 a {background-image:url(img/toiawase_bo2.jpg);}
.menu #link11 a {background-image:url(img/sodan_bo2.jpg);}
.menu #link12 a {background-image:url(img/iine_bo2.jpg);}

.menu li a {display:block;
            width: 120px;
			line-height:30px;
			text-indent:-9999px;
			overflow:hidden;}


			
.menu li a:hover {background-position:0 -40px;}


.menu li {list-style-type:none;
    float:left;
}


.menu ul {
	margin:0;
	padding:0;
	float: right;
}
#wrapper #foter {
	height: 110px;
	width: 960px;
	clear: both;
	background-image: url(img/foter_bc.jpg);
	background-repeat: no-repeat;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #foter h3 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #993333;
	margin: 0px;
	padding: 0px;
}

#wrapper #foter {
	height: 110px;
	width: 960px;
	clear: both;
	background-image: url(img/foter_bc.jpg);
	background-repeat: no-repeat;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#foter #f_add {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #666666;
	margin: 0px;
	height: 50px;
	width: 960px;
	padding-top: 15px;
	padding-left: 0px;
	clear: both;
}
#foter #fp_set {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #666666;
	margin: 0px;
	height: 14px;
	width: 760px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 200px;
}
#foter #fp_set h2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #33CC66;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	float: right;
}


#wrapper #foter h3 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #993333;
	margin: 0px;
	padding: 0px;
}
